Manifest-Version: 1.0
Created-By: 1.6.0_20 (Sun Microsystems Inc.)

Name: license.html
SHA1-Digest: YXfaVLayE8gaE0VWfKzUHsp6IyM=

Name: eclipse_update_120.jpg
SHA1-Digest: xstAqMgs/a5AsQXQZSdDQ79veOA=

Name: feature.xml
SHA1-Digest: UFyt1HBJGT89jTJSRVpyf0MW2CM=

Name: feature.properties
SHA1-Digest: 9ksffFzeVX/fJQcq+kUO/SvZQXc=

